/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com
Theme URI: https://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 2.0.0
Template: vantage
Text Domain: vantage-child
*/

/* =Theme customization starts here-This is a re-do of the old Vantage Premuim child 3/8/21, now Vantage free
————————————————————– */
body.custom-background { 
  background-color: #1b2838; background-image: 
  url("//audience-av.com/wp-content/uploads/2016/04/header_bar.png"); 
  background-position: left top; 
  background-size: auto; 
  background-repeat: repeat-x;
}
body h2 {/*for responsive image grid widget text, background on product pages*/
  font-size: 18px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  color: #cc3399;
  font-weight: 200;
  line-height: 50px;
 }
.home #main{
    background-color: #1b2838 !important;
  	padding: 14px;
}
.entry-content h4, h5 {
 color: #345182; 
}
.entry-content ul {
  list-style-type: none; 
   }

.entry-content ul li,
.entry-content ol li {/*for second line of bullet point lining up with first line*/
margin-left: 1.5em;
padding-left: 1em;
text-indent: -.5em;
}

.entry-content ul li:before {
    content: "";
    position:relative;
    left: -10px;
    background-color:#cc9933;
    display:inline-block;
    width:5px;
    height:5px;
    border-radius:50%
}

/* Links */
a {
  color: #248cc8;
}

a:hover,
a:focus,
a:active {
  color: #cc9933;
}
.widget_headline-widget h1 {
    padding-top: 0;
    margin: 0;
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
    color: #617ba1;
    letter-spacing: 1px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; ;
    font-weight: 300;
    text-shadow: 0px 1px 2px #a8a8a8;
}
.widget_headline-widget-dk h1 {/*Headline widget title color gold for product pages*/
    padding-top: 0;
    margin: 0;
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
    color: #cc9933;
    letter-spacing: 1px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; ;
    font-weight: 300;
}
.widget_headline-widget .decoration {/*horizontal rule for headline title widget*/
    border-top: 2px solid #6f8aae;
    position: relative;
    height: 2px;
    margin: 20px 60px 20px 60px;
}
.normal
{/*added for headlines with lowercase needed*/
text-transform: none;
}
.gold {
color: #cc9933;  
}
.goldtext {
color: #cc9933;    
}
#masthead .hgroup h1 {
  color: #152337;
  font-weight: 100;
  font-size: 36px;
  line-height: 1em;
}

article.post .entry-header h1.entry-title,
article.page .entry-header h1.entry-title {
  color: #34517a;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.35em;
}

.page-id-179 #main, .page-id-203 #main, .page-id-120 #main, .page-id-181 #main, .page-id-456 #main, 
.page-id-432 #main, .page-id-434 #main,  .page-id-1436 #main, .page-id-1449 #main, .page-id-1524 #main, 
.page-id-1535 #main, .page-id-1528 #main, .page-id-1539 #main, .page-id-1542 #main, .page-id-1544 #main, 
.page-id-1565 #main, .page-id-1567 #main, .page-id-1569 #main, .page-id-1571 #main, .page-id-1573 #main, 
.page-id-1575 #main, .page-id-1578 #main, .page-id-1587 #main, .page-id-4237 #main, .page-id-4953 #main, 
.page-id-7743 #main, .page-id-8609 #main, .page-id-8666 #main, .page-id-8844 #main, .page-id-8847 #main, 
.page-id-8880 #main, .page-id-9305 #main, .page-id-8899 #main, .page-id-10148 #main, .page-id-10153 #main, 
.page-id-10158 #main, .page-id-10525 #main, .page-id-9731 #main, .page-id-10842 #main, .page-id-10860 #main, 
.page-id-10930 #main, .page-id-10933 #main, .page-id-10937 #main, .page-id-10942 #main, .page-id-10945 #main, 
.page-id-10948 #main, .page-id-10951 #main, .page-id-10895 #main, .page-id-10901 #main, .page-id-10908 #main, 
.page-id-10911 #main, .page-id-10916 #main, .page-id-10921 #main, .page-id-10898 #main, .page-id-10924 #main, 
.page-id-10927 #main, .page-id-11228 #main, .page-id-11231 #main, .page-id-11749 #main, .page-id-12133 #main, 
.page-id-12136 #main, .page-id-12139 #main, .page-id-12145 #main, .page-id-12149 #main, .page-id-12152 #main, 
.page-id-12155 #main, .page-id-12158 #main, .page-id-12161 #main, .page-id-12165 #main, .page-id-12168 #main, 
.page-id-12848 #main, .page-id-12865 #main, .page-id-12869 #main, .page-id-13024 #main, .page-id-10635 #main{
	
  background-color: #1b2838!important;
}

body.responsive.layout-boxed #page-wrapper {
  padding-top: 1px;
  max-width: 1120px;
}

#page-wrapper {
  padding-top: 1px;
  max-width: 1120px;
  margin: 0 auto;
}

#masthead .hgroup {
  padding-top: 0px;
  padding-bottom: 0px;
}

#masthead.site-header {
  padding-right: 0px;
  padding-left: 0px;
  width: 100%;
}

#masthead .hgroup .logo img {
  width: 1120px;
  height: 92px;
}
/* Show smaller logo for mobile devices */
@media (max-width: 500px){
  .support-text, #masthead .hgroup {
    margin: 0 !important;
    padding: 1px 0px 0px 0px !important;
    /* The padding between the mobile logo and the top of the page, and the navigation */;    
  }
 .logo {
	background: url(//audience-av.com/wp-content/uploads/2016/04/audience_logo_mobile.jpg);
	height: 89px !important;
	background-position: center;
}
.logo img {
	display: none;
}
}
/*END SMALLER LOGO CSS and @media*/
.entry-content ul {/*to reduce spacing on left for category review pages on mobile*/
  margin-left: -4px;
  }
  
#main.site-main {
margin-bottom: 60px;
  }

@media (max-width: 1024px){
  body {
    background-image: none !important;
  }

  #menu-main-menu.menu {
    width: 97%;
  }
}

.hgroup.full-container {
  background-color: #1b2838;
}

.hometitles.panel-widget-style {
  /*product titles under homepage product images*/
  color: #cc9933;
  font-size: 1em;
  font-weight: 400;
  text-align: center;
}

.homeimg.panel-widget-style {
  /*product images on homepage*/
  text-align: center;
}

.homeimgrow.layout-boxed.panel-row-style {
  text-align: center;
  float: none;
  display: block;
  margin: 0px;
  padding: 10px 0px 0px 0px;
}

/*added to get homepage rows to fit container, important!*/
#pg-5-0 .textwidget img {
  width: 100%;
}

hr {
  border: 0;
  height: 3px;
  background: #63C;
  background-image: -webkit-linear-gradient(left, #1A273A, #7ea6d3, #1A273A);
  background-image: -moz-linear-gradient(left, #1A273A, #7ea6d3, #1A273A);
  background-image: -ms-linear-gradient(left, #1A273A, #7ea6d3, #1A273A);
  background-image: -o-linear-gradient(left, #1A273A, #7ea6d3, #1A273A);
  margin-bottom: -25px;
}
.pages-sitewide hr {
 border: 0;
  height: 2px;
  background: #6f8aae;
  margin-bottom: -25px;
}

/*horizontal home page rule widget style to get spacing closer*/
.gradient_one.panel-widget-style {
  margin-bottom: -40px;
}
#pg-120-3 .panel-grid-cell .so-panel {/*for responsive grid gallery, to get top closer to hr*/
    margin-top: -50px;
}

/*NAVIGATION*/
.main-navigation ul li a {
  padding-top: 6px;
  padding-bottom: 6px;
  /*no background here! makes submenu have background image instead of #e4e4e4 on item hover*/;
}

.main-navigation ul li a:hover {
  background-image: url("//audience-av.com/wp-content/uploads/2016/04/GradientAudienceMenu.png");
}

#menu-main-menu.menu {
  background-image: url("//audience-av.com/wp-content/uploads/2016/04/GradientAudienceMenu.png");
  background-repeat: repeat-x;
}
.main-navigation a {/*for font size for top level*/
  display: block;
  text-decoration: none;
  color: #e2e2e2;
  font-weight: normal;
}
.main-navigation ul ul a {/*secondary level items font size*/
  width: 150px;
  padding: 15px 20px;
  font-size: 12px;
  font-weight: 300;
}
/*Mobile navigation*/
@media (max-width: 500px){
.main-navigation {
  background-image: url(//audience-av.com/wp-content/uploads/2016/04/GradientAudienceMenu.png);
  }
}
.mobile-nav-frame {
  left: 0;
  /* For some reason when I was looking at your site the menu was off centered - this fixes that */
	background-color: #ffffff;
}
.mobile-nav-frame .title {
  /* Menu Text */
	background: #1b2838;
  border-color: #fff;
}

.mobile-nav-frame .title h3 {
  display: none;
}

.mobile-nav-frame ul {
  /* Actual Menu List */
	background: #f6f6f6;
  border-color: #fff;
}

.mobile-nav-frame ul li {
  /* The lines between menu items */
	border-color: #d0d1d2;
}

.mobile-nav-frame ul li a.link {
  /*mobile menu text*/
font-size: 18px;
  font-family: inherit;
  font-weight: 200;
  color: #848484;
}

.mobilenav-main-link {
  font-size: 0;
  background-image: none !important;
}

.mobile-nav-icon {
  padding-top: 8px;
}

.mobile-nav-icon:before {
  font-size: 18px;
}
#colophon.site-footer {
  padding-left: 10px;
  /*centers it better */
  margin-top: -35px;
  /* eliminates white gap between tagline and footer*/;
}
#footer-widgets .widget ul {
  /* help to align post loop better */
  text-align: left;
}
#h1 {
  font-family: verdana;
  color: #985200;
}

#footer-widgets.full-container {
  margin-left: 40px;
}

.main-navigation ul ul li:hover > a {
  /*color of text and background for dropdown on hovering main menu*/
  color: #666666;
  font-weight: 500;
}

.main-navigation ul li:hover > a {
  /*background image of main menu item when hovering over it*/
  background-color: inherit;
}

.main-navigation ul ul {/*border for sub menu ul box*/
  font-size: 12px;
  font-weight: 100;
  border-width: 1px;
  border-style: solid;
  border-color: #1a273a;
  background-color: #e4e4e4;
}

.main-navigation ul ul a {/*padding and text indent for sub menu box*/
  padding: 4px;
  text-indent: 4px;
}
#pgc-181-1-0 {/*for lining up the slider to top on individual product pages*/
    margin-top: -33px;
}

/*TABLES*/
 .entry-content table {/*to reduce default line spacing*/
  border-bottom: 1px solid #ededed;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 1.3;
  margin: 0 0 20px;
  width: 100%;
}
tbody td { 
  vertical-align: top;
}
tbody tr:nth-of-type(2n) {/*to color second table rows*/
  background-color: #f0f0f0;
}
.g1 {
color: #cc9933;
  text-transform: uppercase;
}
.b1 {
 color: #345281;
   font-weight: 700;
}
@media screen and (max-width: 600px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: #ffffff;}
tbody tr:nth-of-type(2n) {/*to color second table rows*/
  background-color: #ffffff;}
tr td:first-child {background: #ffffff;}
tbody td {  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    
    text-align:center;  
  }
}
/*begin Ninja Forms styling including contact remove gold bullets*/
.nf-form-content .listcheckbox-wrap li:before{
	display: none;
}
/*end Ninja Form styling*/
/*begin jetpack social media share icons for posts to remove default gold list bullets*/
.sd-content ul li:before{
	display: none;
}
/*end Jetpack styling*/
/*remove theme attribution in footer*/
 #theme-attribution{
visibility:hidden
}
/*end remove attribution*/
/*Smart Slider left alignment adjustment, taking into consideration 15px margin on each page of slider widget*/
.n2-ss-align {
position: relative;
z-index: 0;
overflow: hidden;
margin-left: 45px;
}